<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.dlight.procfs">
    <module_version install_time="1280357282191" last="true" origin="installer" specification_version="1.4.1.1">
        <file crc="2467322982" name="config/Modules/org-netbeans-modules-dlight-procfs.xml"/>
        <file crc="2739509441" name="modules/org-netbeans-modules-dlight-procfs.jar"/>
    </module_version>
</module>
